AnsweredAssumed Answered

eglBindAPI (and all other eglXXXX func) segmentation fault

Question asked by Erik Larsson on Sep 5, 2013
Latest reply on Oct 8, 2013 by Erik Larsson
Branched to a new discussion

Hi!

 

I use the Freescale iMX6 Sabre SD development board.

 

I'm testing the release 3.0.35_4.0.0_130424 of the Vivante libs. When I run my Qt5 application it will stop at a segmentation fault as the first egl-function is called. In my case that is eglBindAPI. I've also tested with eglQueryAPI() with the same results.

 

If I instead use the release 3.0.35_3.0.0_121207 everything works fine.

 

Does anyone else have this problem?

 

Best regards!

Outcomes